Page 1

A stove fire in an apartment above the Red Carpet Flower Shop closed parts of Main Street last night when fire and police departments from Durham, Lee Page 7 and Dover responded to the 8:17 p.m. 911 call.

The New Hampshire Vol. 100, No. 5

September 21, 2010

Tuesday

Serving the University of New Hampshire since 1911

Medical amnesty granted

„ Slippin’ ‘N Slidin’

Temporary program gives students under 21 amnesty in dangerous alcohol-related situations Julia Miller STAFF WRITER

ERICA SIVER/STAFF Students tumble down a Slip ‘N’ Slide in front of the Hood House in an event headed by CommUNHiversity last Saturday. See the full story and more photos on page 5.

A new pilot program grants UNH students that are under 21 amnesty in dangerous alcoholrelated situations. The medical amnesty pilot, which UNH could adopt permanently, went into effect on Aug. 30, and allows students to call police when there is an alcohol-related emergency while avoiding certain consequences. Medical amnesty will not prevent students from being arrested, but it will keep them from getting evicted from housing on their first offense. Medical amnesty applies to the person in need of help. The Good Samaritan Law, which protects those that provide medical help from threat of a lawsuit, applies to the caller. The program encourages that the caller remain present until help has arrived because he or she may have pertinent medical information about the victim, AMNESTY continued on page 3

Child protection program affiliated Volunteering may be the secret to resume building with UNH receives $3.8 million Ariella Coombs

Corinne Holroyd

CONTRIBUTING WRITER

A potential child sex offender goes to meet his victim. But instead of a child, or even To Catch a Predator’s Chris Hansen, they meet police officers educated by the Internet Crimes Against Children’s training program. The Internet Crimes Against Children task force (ICAC), part of UNH’s Crimes Against Children Research Center, has received a competitive federal grant for $3.8 million from the Office of Juvenile Justice and Delinquency Prevention (OJJPD) in order to continue its research and training efforts against

In this economy, finding a job can be tough for college graduates. As the demand for jobs is getting higher, the desire for new employees is getting lower, and students today must find creative ways to make their resumes stand out in order to beat the heavy competition. Although internships and job experience are practically mandatory for students these days, it can be tough to juggle such activities during the school year. With classes, homework and socializing, college students may find it challenging to fit in other obligations. For these students, volunteering is a way to get relevant experience, make valu-

CONTRIBUTING WRITER

PROTECTION continued on page 3

CHAD GRAFF/STAFF The Crimes Against Children Research Center, located in Horton 126, received a $3.8 million federal grant.

able contacts and develop good work ethic without the heavy commitment. “[Employers] want to see that you did something with your free time besides watch movies and hang out with friends,” Ryan Despins, a UNH graduate and former member of Alpha Phi Omega, a coed fraternity that focuses on community service, said. “By showing that you were involved in groups and in leadership roles, employers know you are a driven person.” Despins, who recently went through the job searching process, knows firsthand how much volunteering can influence potential employers. VOLUNTEERING continued on page 3


2

Tuesday, September 21, 2010

The New Hampshire

Contents Hapkido Club founded at UNH

Hydration System comes to the MUB

8 Saturday, Sept. 25 will mark the first meeting of the Hapkido Club at UNH. The club, founded by Jesse Buell, will meet in Hetzel Hall at 2 p.m.

Ayotte wins N.H. GOP primary

9 The Hydration System, located on the third floor of the MUB, is meant to curb students’ habit of buying bottled water.

MMA a success at The Whit

This week in Durham

21

• Bob Wilber 10 a.m. Dimond Library • UNH Strategic Plan 12:30 p.m. GSR • Open Skate 6:15 p.m. The Whit

22 • Yoga 12 p.m. T-Hall Lawn • Men’s Soccer 7 p.m. Bremner Field • Hazing on Trial 7 p.m. Strafford Room

11 Former Attorney General Kelly Ayotte won the republican primary for the U.S. Senate in N.H. over Ovide Lamontagne by a one percent margin.

A cappella groups perform together The fourth annual A Cappellafest was held Friday night, and it showcased UNH’s six a cappella groups, as well as guest performers Six Appeal. New group Off the Clef performed at its first A Cappellafest and received a warm welcome.

Corrections

4

In the Friday, Sept. 17 issue of TNH, the article “Still two years before new WSBE building to Open” said that Peter T. Paul had made his $25 million donation in June. The donation was made in June 2008. If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Thomas Gounley by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Friday, September 24, 2010

20 The GFL debut at the Whit on Friday drew fans from all over, including many UNH students, to watch their fellow classmates participate.

Giant slip n’ slide entertains students Students were treated to a giant slip n’ slide on the hill between the MUB and Hood House on Saturday. The students responsible for holding the event, Steve Wakelin and Greg Meighan, want to make the event an annual occurence.

Contact Us:

156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Managing Editor Chad Graff tnh.me@unh.edu

• Community Service Fair 11:30 a.m. GSR • Music and Memory 4 p.m. Parsons • Women’s Soccer 4 p.m. Brackett/Lewis Field

5 24

The New Hampshire

Executive Editor Thomas Gounley tnh.editor@unh.edu

23

Content Editor Amanda Beland tnh.news@unh.edu

• Native American Art 10 a.m. Dimond Library • Yoga 12 p.m. Wildcat Den • Dueling Pianos 9 p.m. Strafford Room


The New Hampshire

Tuesday, September 21, 2010

3

AMNESTY: Pilot plan could be made permanent Continued from page 1

such as known allergies or medical conditions. If a call is made on campus for an alcohol-related emergency and both parties are under 21, they will both be arrested. Afterwards, both parties can file a request to invoke medical amnesty by going to their residence hall director and filling out a form. The Office of Judicial Affairs will then review it and choose whether or not to grant amnesty. If they do grant it, the summons will be dropped and neither party will be evicted from housing. According to Esther TardyWolfe, director of the UNH Office of Conduct and Mediation, the request to use medical amnesty should be completed within five business days of the incident. Users should supply documentation from the police, ambulance or hospital when they submit the initial request as proof that it was in fact a dangerous alcohol-related incident that required medical attention. Tardy-Wolfe said conduct will handle amnesty cases as quickly and fairly as they can. Assuming both parties don’t have prior misconduct, alcohol education will be the only sanction that the Office of Conduct and Mediation will give out. Students who are granted amnesty will receive no probation from the university, and they will not have a record of misconduct for

the incident. Medical amnesty will not be granted to students who have prior arrests, and does not cover drugs under any circumstances. Students who are granted medical amnesty by the university will have to take an alcohol awareness course, or the medical amnesty will be revoked. According to Melissa Nicholson, alcohol, tobacco and other drug educator and counselor at the Office of Health Education and Promotion, the mandated alcohol class is $50 and is part of a three-step process, which includes a one-hour individual alcohol assessment, the two and one half hour alcohol education class, as well as a 30-minute individual exit interview. Students who take the course should expect to reflect on their own drinking, learn facts about alcohol and the body, review the risks and harm related to alcohol choices, listen to a guest speaker tell his personal story of alcohol-related consequences and learn specific strategies for reducing risk. The entering interview and exiting interview for the course allow the counselor to see if there is a true substance abuse problem. If a call is made off campus, a similar procedure is followed as on campus, but instead of seeing their residence hall director, students should see Joanne Stella, the university lawyer. She will talk with

students and with the police about whether granting medical amnesty is appropriate and if the student is approved, he or she can go forward to have their summons dropped. Medical amnesty does not prevent study abroad privileges or merit-based scholarships from being taken away. According to Mark Rubenstein, vice president of student and academic services, 80 percent of students are not on scholarship and the vast majority of students will not be affected by study abroad restrictions, considering that in most scenarios study abroad limitations are lifted within an academic year. Rubenstein said the university did not feel comfortable allowing students who have used medical amnesty to study abroad. Those who are opposed to the program are “concerned with how it looks, rather than who it’s helping,” Student Body Vice President Christina Caiazza said in response to the alleged bad press that it brings to the university. “I have heard instances of students questioning whether they should call for medical help or not because they were worried their sick friend would be kicked out of school, and I wanted to make sure that would never happen again,” Student Body President Richard Peyser said. Peyser and Caiazza said that their priorities differ from many of

the program’s opponents. “Richie and my main focus is student safety,” Caiazza said. Opposition to the program is not the greatest challenge Peyser and Caiazza are confronting with medical amnesty. “One of the biggest problems we are facing is that students have no idea how it works,” Caiazza said. Because of this, Peyser and Caiazza, along with council cochairs, are working on an education awareness campaign. “I want students to be able to recite the policy in their sleep,” Caiazza said. The current policy is about three-fourths of a page in lengthshort enough so it is not intimidating, but it spells everything out for the students, so they know how it works and what will happen if they need to use it. Peyser and Caiazza said they spent well over 100 hours this summer in meetings and drawing up paperwork for the program that was only a resolution idea last spring. “It was not until last spring that we agreed to work on the resolution as a pilot program, after not supporting it in the past,” Rubenstein said. “There has not been a lot of evidence that this will make a difference, but the students feel strongly about it, had worked hard to develop the resolution, and we felt that it was worth providing the opportunity to test.”

Currently it is a pilot program that has to be passed by student senate, faculty senate and the president’s cabinet before it becomes a policy. Caiazza sees this as a good thing. As a pilot program, rather than a policy, it can be changed more easily. The program can be perfected until it encompasses everything that students need. “One of the changes would be having the associate deans from all the colleges on board with the program,” Peyser said. “I worry about how they may not see what students see. They do not realize that some of their concerns with medical amnesty have the potential of leaving a student in jeopardy.” The Medical Amnesty pilot program went into effect on Aug. 30. Peyser and Caiazza will continue pushing to make the policy more accommodating to the student body, while some faculty, such as Rubenstein, remain cooperative but skeptical. “While we have no information that suggests that any student has died as a result of other students not calling for assistance when it was needed, and we would like to believe that our students or any community member would make that call if necessary, we feel it was worthwhile to test the concept, believing that it has the potential to save a life and to protect students,” Rubenstein said.

PROTECTION: Grant VOLUNTEERING: Employers aids UNH’s ICAC program impressed with community service Continued from page 1

internet crimes involving minors. ICAC was started in 1998 by the OJJPD, a branch of the U.S. Department of Justice. Their purpose is to help train law enforcers across the country in how to respond to, catch and prosecute offenders who mainly use the Internet to exploit children by means of trading, transmitting, distributing and manufacturing child pornography and other child exploitation. Director David Finkelhor, of UNH’s Crimes Against Children Research Center, contacted Bradley Russ, a now-retired Portsmouth police chief and overseer of federal child protection programs under the OJJPD in January 2003 to help create the training program. Russ and Finkelhor had been colleagues while Russ was in the Portsmouth Police Department. Finkelhor asked him to combine their Internet crimes programs. “We are able to do a lot of joint projects because they do all of the national research on Internet victimization,” Russ said. Russ said that out of over 18,000 police departments in the country, 75 percent have 25 or fewer officers. Many of them do not have computer or digital crime officers,

which is why the ICAC currently has 61 task forces, with at least one in every state. According to the OJJDP website, since the ICAC started, over 230,000 law enforcers have been trained-not only in the U.S., but in 17 other countries around the world. An ICAC task force has arrested more than 16,500 offenders. “We had to submit a proposal, and you score points in different categories depending on how well you do in terms of how you write it out,” Russ said. “And you have to be able to demonstrate that you’ve got the capability and a proven track record to really score well.” The money will go towards many different aspects of the ICAC training program. One is for the actual training of officers around the country and going to places like schools to teach prevention. Another will be for equipment, such as software capable of searching for potential victims and offenders. The grant will also fund what Russ called “the largest national conference in the world on these topics for the last seven years,” where mass amounts of law enforcers are trained. Last year’s conference in Florida had 180 workshops and classes to train over 1,300 people.

Continued from page 1

“I was just interviewing for a new job,” Despins said. “No one really mentioned my GPA or asked about my grades, but they did care that I was involved in APO.” Some of the projects and activities that he and his group participated in included Relay for Life, benefit walks, beach cleanups and soup kitchen dinners. “It wasn’t just picking up trash around UNH,” Despins said. “Most of the projects were pretty fun.” Despins, who earned his bachelor’s degree in mechanical engineering in 2007 and later earned his master’s degree in ocean engineering, has received numerous job offers since he began searching earlier this summer. He is currently starting his new career at Public Service of New Hampshire. “I think that being a wellrounded student with solid grades and involvement really does help,” he said. Although the benefit of volunteering can be huge, the commitment doesn’t have to be. According to Megan Hales, employer relations and recruiting coordinator at the UNH Advising and Career Center, volunteering is a great way to get

experience without the structured commitment of an internship. “The great thing about volunteering is that it may not be something that you do once or twice a week,” Hales said. “It could be something that you do once a month.” People who engage in community service, whether it be in the short-term (one-time events) or long-term (mentoring, tutoring and so on), are more likely to be noticed by employers, according to Marianne Fortescue, coordinator of community service and learning at UNH. “Students and recent grads often lack practical experience in their field and with the job market the way it is, service activities will often give job seekers a competitive edge,” Fortescue said. “In reality, a job is a job, whether paid or unpaid.” Fortescue believes that work in the community can often trump job experience. “Think of working as a server in a restaurant,” Fortescue said. “Isn’t it likely to consider that experience to be something to add to a resume, even though you were applying for a job in information

technology? As an employer, what might be seen as more applicable: waiting tables or volunteering with a non-profit to assist with their web design?” Louise Ewing, career counselor at the UNH Advising and Career Center, said that employers are looking at the skills, experiences, education, and the personal qualities that a person brings to a position, and that volunteering is a good way to develop these skills and qualities. “[Volunteering] is a great way for students to develop new skills, strengthen the skills they already have, and learn about different kinds of jobs and organizations all while giving back to the community,” Ewing said. “If a student doesn’t have enough time to commit to an internship, volunteering can be the next best thing.” In addition to gaining valuable experience, students can also develop their leadership skills by participating in community service. Hales believes that students have the opportunity to work in both solitary and team settings through volunteering. “It’s a great way for college students to gain leadership skills,” VOLUNTEERING continued on page 14


4

Tuesday, September 21, 2010

The New Hampshire

A cappella groups show their ‘Six Appeal’ Brianna Hand

CONTRIBUTING WRITER

Friday night, UNH’s six a cappella groups performed at the fourth-annual A Cappellafest, joined by guest a cappella group, Six Appeal. Although bringing so many talented singers together might spell competition for some, members of each a cappella group said that it was a wonderful way to share music, but not necessarily a competition between the groups. “I think that naturally there is competition which drives the groups to do their best, but it is never a spoken competition,” Harrison Kisiel, music director of Not Too Sharp, said. “We all like each other too much anyway.” Other members think that A Cappellafest is a great way to get all the fans of a cappella in one place, so they can get a taste

of what each group is about. It also gives the a cappella groups a chance to see each other’s work. Everyone seemed especially excited to see Off the Clef’s debut. Off the Clef was just recognized last spring as an a cappella group, and many were curious to see how they would perform. But no one was irked by the presence of a new group at A Cappellafest. “The more the merrier,” Scott Gabreski, business manager of Not Too Sharp, said. “I feel like having a brand new group is a great addition. Not only does the audience get another great performance, but having so many groups on campus really showcases how much talent that this university contains.” Off the Clef, which has 17 members, was just excited to be asked to perform at A Cappellafest. “Ever since we were recog-

nized last year, everything has been happening fast,” Phoebe Bonaparte-Krough, musical director for Off the Clef, said. “It’s very exciting to join the other fantastic groups and also perform with a professional group.” UNH’s a cappella groups performed two songs each, including pop favorites such as “Baby” by Justin Beiber and “Telephone” by Lady Gaga and Beyonce. Others sang classics, including “Build Me Up Buttercup” by the Foundations and “Superstition” by Stevie Wonder. Six Appeal took the stage next, sharing its disastrous tale of its 23-hour drive to New Hampshire. Fifteen minutes from their hotel in Albany, they got a flat tire. “It wasn’t just a small flat tire,” one of the members said. “That tire was destroyed.”

In honor of their flat tire experience, the group dedicated a song to the loss of their car, singing “Breakeven” by The Script. “What am I supposed to do, when the best part of me was always you?” the group sang. “What am I supposed to say when I’m all choked up and you’re okay? I’m falling to pieces.” Six Appeal is a ok-member, all-male contemporary a cappella group that was formed in 2007 and based out of Concordia College. The group is now located in Minneapolis. Six Appeal could be described as a half-a cappella and half-comedy group. The members constantly poked fun at each other throughout their performance, and at times they all broke into laughter at someone’s ridiculous comment. The audience couldn’t help but follow suit. Although it is unusual for a

cappella groups to perform their own material, Six Appeal performed two original songs, including the hilarious number “Little Black Dress,” in which the singer described his love for a woman when she’s wearing her little black dress. Other songs included “The Circle of Life” from the Lion King, “Harder to Breathe” by Maroon Five, and a slower version of Miley Cyrus’ “Party in the USA,” complete with an interpretive dance from the group’s beatboxer. Six Appeal finished the show by encouraging everyone to buy their CD, “Foreplay,” and congratulating UNH on the talent of its six a cappella groups. “Not only is everyone so talented, but everyone is supportive and helpful,” Bonaparte-Krough said. “It’s like a mini community that revolves around pitch pipes.”

COURTESY PHOTO

Six Appeal doubles as an a cappella and comedy group.

COURTESY PHOTO

Not Too Sharp welcomed competition by new groups.

COURTESY PHOTO This year’s A Cappellafest featured newcomers Off the Clef.


The New Hampshire

Tuesday, September 21, 2010

5

ERICA SIVER/ STAFF

ALYSSA KLEINKAUF/ CONTRIBUTING ALYSSA KLEINKAUF/ CONTRIBUTING

CommUNHiversity’s

Slip ‘N

Slide

ALYSSA KLEINKAUF/ CONTRIBUTING

UNH students got wet ‘n wild during a CommUNHiversity sponsored giant slip ‘n slide outside Holloway Commons. Step Step St pha hani nie ie Ma Mala Mal lang lang ga CONTRI CON TRIBUT TRI BUTING BUT ING WR WRTIE TIER TIE R

TING NTRIBU O C / F AU KLEINK ALYSSA

ERICA SIVER/ STAFF

Parents and prospective students who walked by the hill between the MUB and Hood House last Saturday might have been a little confused by what they saw. A giant black tarp had been laid down the hill, complete with lots of water and baby wash. Everywhere you looked college students were doing their best trick slides—including launching themselves in the air—all while wearing nothing but bathing suits and plenty of soap and mud. The event, headed by CommUNHiversity members Steve Wakelin and Greg Meighan, had been two years in the making. “In the past, by the time we could get everything together it was always either too cold or finals time, so this year we started right when we got back to school,” Wakelin said. So on Saturday Sept. 18 it finally happened, much to the delight of everyone pe whho at w atte tend te nded nd ed.. ed

“A A ddec ecen entt am amou ount nt ooff pe peop oplle le ccam ame me throughout the day, and everyone thaat went on the slide seemed to have a greaat time,” Wakelin said. Anyone who stayed to watch wass treated to many different sights. Somee people slid down together while otherss raced against each other. For people’s safe-ty, CommUNHiversity slid mattresses un-derneath the front end of the tarp, so thosee who decided to jump onto the slide didn’tt land on the ground and hurt themselvess. No injuries were reported. “It’s so much fun to go down,” Kelsiee Stevens, a sophomore who attended thee event, said. “Everyone should really try itt. They won’t be sorry.” For those students who were not ablee to go to the event, don’t worry. Plans aree in the works for another Slip N’ Slide veryy soon, as the hosts of the event are hoping itt becomes a tradition. “We’re hoping to do it the first week-end back next year, or possibly doing it when it gets warm, like in May before fi fi-nals na ls,” Wak Wakel elin in sai saidd.


6

Tuesday, September 21, 2010

The New Hampshire

NH Briefs Student senate discusses budget, UNH offers course on fly fishing student internships and technology Student Senate Notebook Julia Miller Budget overview David Proulx, the assistant vice president for financial planning and budgeting at UNH, presented the university budget overview on Sunday evening. Proulx spoke for about 45 minutes, outlining the university’s fiscal plan for this academic year and the years to come. One of the points he made was that there has been a dropping and leveling off of federal government funding for the university. New Hampshire is fiftieth in the nation as a state for funding higher education. UNH is allotted about $68 million per year in monetary allotment from the state. “We’re getting to a price point where we may start losing students to other universities,” Proulx said. In the presentation, Proulx discussed how UNH makes about $300,000 per year from royalty income, which includes discoveries and inventions. The largest amount of money earned in royalty income comes from seeds, pumpkins and

poinsettias from the plant biology program. According to Proulx, UNH is about $275 million in debt and had to increase housing and dining fees to try to reduce the deficit. According to Proulx, UNH pays back $235 million per year. The UNH Board of Trustees will be approving tuition and fees later this year, which will impact aid packages. The Board of Trustees will meet Dec 13. Nominations for commencement speakers are now being taken. AJ Coukos, the student senate external affairs officer, announced the opening of nominations for commencement speakers. University looks to put together new smart phone applications According to Julie Rocco and Carter Bascom, senate co-chairs for student life, the university is trying to put together a focus group that will brainstorm new ideas for smart phones. They are looking for ideas that students would like to see for new applications for smart phones, including a possible phone application for daily dining hall menus. Seven candidates are running for freshman senator.

Senate speaker Jeff St. Cyr announced first year senator candidates for fall 2010. Nominees include Jeremy Baker, Hailey Brennan, Maria Carrasquillo, Daniel Cray, Thandiwe Dhliwayo, Andrew Schafer, and Tyler Walsh. SBP and SBVP resolve to increase job and internship opportunities A resolution to improve job and internship opportunities in Durham was passed. Student Body President Richard Peyser and Student Body Vice President Christina Caiazza introduced the resolution. The resolution strongly encourages the Office of the President and the Office of the Vice President for Student and Academic Services to work on expanding the type of potential jobs and internship opportunities, increasing the number of student jobs on campus. “It gives students the opportunity to work for the school, which, as we learned today, costs so much,” Peyser said. “There is talk of increasing student job opportunities but not enough action. Huddleston and Rubenstein should work to increase jobs and internships on campus, work-study and non-work-study.”

DURHAM, N.H. - University of New Hampshire students can say they’ve gone fishin’ without skipping class. The school is offering an elective course called “Fly Fishing and the American Experience.” American Studies professor Bill Ross says it may seem like a specialized topic, but it will allow students to explore a wide range of subjects, from literature and art to business and biology.

Students will learn about fly fishing techniques, stream ecology and local rivers. Ross says one focus will be how the American landscape and ways of thinking transformed fly fishing from its British roots. Besides the usual term papers and exams, students will be required to complete a 10-hour service learning project, such as stream cleanups. And they’ll also do some fishing.

NH man charged in sexual assault GONIC, N.H. - Court documents say a man in Gonic, N.H., has been charged with sexually assaulting and impregnating a 16-year-old girl who has mental disabilities. Fifty-seven-year-old William Nelson was being held on $50,000 bail on an assault charge and is due in court for a probable cause hearing next week. Nelson was a friend of the victim’s family.

The victim’s mother says her daughter has the ability to speak only about 15 words. She stopped going to school in April. A court affidavit says she went to Nelson’s home several times. Her mother told police she took her daughter to the doctor in late July for unrelated problems, and the doctor discovered she was two-anda-half weeks pregnant.

NH liquor commissioner removal hearing Monday CONCORD, N.H. - New Hampshire Liquor Commission Chairman Mark Bodi is getting a chance to tell the public his side of the story at a hearing to remove him from office. Gov. John Lynch and the Executive Council are opening the hearing Monday. The council must decide whether to grant the state’s petition to fire him. The hearing is expected to last several days.

The attorney general’s office said in June that Bodi should be removed for interfering with the investigation of a Keene bar accused of serving alcohol to an already intoxicated woman last December. Bodi’s lawyer, former Attorney General Philip McLaughlin, said Bodi wants the public to understand what he experienced and why he did what he did.


The New Hampshire

Tuesday,September 21, 2010

7

Fire causes disruption on Main Street

CHANTEL MCCABE / CONTRIBUTING PHOTOGRAPHER

Fire engines line Main Street in response to a fire at an apartment above Red Carpet Flower Shop on Monday night. One person was treated for minor burns.

Julia Miller STAFF WRITER

A stove fire at Apt. 1 at 58 Main St. in downtown Durham caused parts of the street to be shut down Monday night. A UNH student was injured and the fire department reported that there might have been severe fire damage within the apartment where the fire started. The fire was contained to a cooking pan. Excessive smoke caused the fire alarms and sprinklers to go off. Cammie Gainey, the apartment’s occupant, called 911 at

8:17 p.m. from her apartment, located above Red Carpet Flower Shop. “It was a grease fire in a pan on the stove,� Corey Landry, chief of the Durham Fire Department, said. “[She] attempted to carry it into the bathroom and threw the fire into the shower, which made it bigger and set off the sprinkler, which brought the fire down, which is a good thing. “The bad thing is they shouldn’t have brought it into the other room. They should have put a cover on it or covered it with baking soda or powder, something to extinguish

it.� The fire did not cause severe damage, but according to Landry, there was enough water damage from the sprinklers to cause an issue, which he said was much better than issues from fire damage. One student suffered from minor burns. The Lee and Dover fire departments reported to the scene of the fire within minutes of the call.

Gainey and her boyfriend, who asked that his name not be published, were trying to cook eggplant Parmesan. “I was scared,� Gainey said. “I didn’t know what to do.� Hannah Liuzzo, a UNH student who also lives in the apartment, was not home at the time of the incident, however students in the neighboring apartments were home.

“I was up there,� student Lisa Harvey said. “Because I live next door, there was legit smoke.� Nick Paquette, another of Gainey’s neighbors, also commented on the incident. “I was walking up the stairs just as the alarms went off,� Paquette said. “The smoke set off one alarm, then all the alarms went off.“

NY woman goes on trial in lover’s antifreeze death CANANDAIGUA, N.Y. - A manslaughter trial has begun for a woman accused of killing her boyfriend by lacing a jug of margarita cocktails with antifreeze at their apartment in western New York. Cynthia Galens was charged with murder in January, three months after Air Force veteran Thomas Stack died from complications of ethylene glycol poisoning. But a grand jury opted for a first-

degree manslaughter charge, which carries a sentencing range of five years to 25 years in prison. State police say the 51-year-old Galens told them Stack was abusive and she decided in October to pour a shot glass of antifreeze into a margarita mix. She says she intended only to sicken him. A jury was selected Monday. Prosecutor Bill Hart says the trial should last several days.

AIRGUARD Money for college. Career training. And an entire team to help you succeed.

-RLQ:LOGFDW<RXWK0HQWRUV 'URSRXW3UHYHQWLRQ +RXU3HU:HHN

0DNLQJDGLIIHUHQFHWR\RXQJWHHQV

%DUULQJWRQ0LGGOH &RFKHFR$UWV 7HFKQRORJ\$FDGHP\ 'RYHU+LJK2\VWHU5LYHU+LJK 2\VWHU5LYHU0LGGOHDW'XUKDP 3RUWVPRXWK0LGGOH5RFKHVWHU0LGGOH 6H\PRXU2VPDQ&RPPXQLW\&HQWHUDW'RYHU )OH[LEOH6FKHGXOLQJ0RUQLQJV $IWHUQRRQV

&RQWDFW%UXFH0RQWYLOOHIRU,QWHUYLHZDQG2ULHQWDWLRQ7LPHV EPRQWYLOOH#OLIHZLVHQKRUJ

These days, it pays to have someone watching your back. Thatâ&#x20AC;&#x2122;s what youâ&#x20AC;&#x2122;ll get serving part-time in the Air Guard â&#x20AC;&#x201D;an entire team of like-minded individuals who want to help you get ahead. In the Air Guard you can develop the high-tech skills you need to compete in todayâ&#x20AC;&#x2122;s world. You can choose from nearly 200 career specialties, with the chance to work on advanced computers, networks and electronicsâ&#x20AC;&#x201D;even state-of-the-art aircraft and air trafďŹ c control. Youâ&#x20AC;&#x2122;ll also serve close to home. All while receiving a steady paycheck, beneďŹ ts and tuition assistance. Most important, you will experience the satisfaction that comes from serving your community and your country. Talk to a recruiter today, and see how the Air Guard can help you succeed.

Ask about tuition waivers for all New Hampshire state colleges and universities.


8

Tuesday, September 21, 2010

The New Hampshire

For deaf, wireless devices New martial arts club offers students lessons in self-defense are a new portal to world Caitlin Andrews

CONTRIBUTING WRITER

A new Hapkido club, a martial art style that combines exercise and self-defense, will be kicking its way onto the UNH campus starting this Saturday, Sept. 25. Considered to be a “soft” style of martial arts, Hapkido focuses on using an opponent’s momentum to gain an advantage over them. Rather than applying force to combat force, users of Hapkido redirect an attacker’s move through the use of skeletal joints and pressure points. Jesse Buell, a student of Hapkido for three years and founder of the club, said that he feels students will not only get high quality selfdefense instruction but other benefits from the training, as well. “They will hopefully make friends within the club, as it will be a friendly, helpful environment,”

Buell, a junior, said. “I would also like people to get confidence from joining, as progression and improvement is a great way to see one’s self-worth.” The first club meeting will be in the Hetzel Hall Rec. Lounge at 2:00 p.m. Those interested in joining the club should bring sweatshirts and sweatpants, but in the future, will be expected to purchase a dobok, the uniform worn by Korean martial arts practitioners when participating in Hapkido. According to Buell, one of the more valuable experiences students would gain is the sense of accomplishment from mastering a difficult move or learning a new skill. “I have learned to be more self-confident, which helps me across a whole range of different settings,” Buell said. “Martial arts also provides a vent for me. If

I have a bad day, I can just go do some training, and I’ll feel better.” Classes will meet bi-weekly on Monday and Wednesday nights, with the possibility of meeting on Thursdays and Saturdays as well, as the semester progresses. The dues for the club have yet to be determined, but a good estimate for the semester is $30 per participant. Christina Dokopoulos, a sophomore who plans to attend the class, said she has practiced other styles of martial arts, including taekwondo and jujutsu. She hopes that Hapkido will provide sparring partners and a chance for her to sharpen her skills. “I did martial arts a lot when I was younger, and I always enjoyed it,” Dokopoulos said. “Practice is 50 percent of your ability and it helps to have someone to work with.”

Eating COncerns Mentors Obsessed with food and/or exercise? Struggling with eating or body images? Worried about a friend who is consumed by these issues?

GET PEER-TO-PEER SUPPORT Eating Concerns Mentors (ECMs) are UNH students who are trained to provide their peers with support and information regarding eating concerns, disordered eating, and body image issues.

Get connected with an eating concerns mentor now if you are... Struggling with eating issues Looking for peer support Concerned about a family member or friend

www.unh.edu/health-services/ecmp/ Sponsored by: Office of Health Education and Promotion, Health Services (603) 862-3823 | www.unh.edu/health-services

Keyword:

unhhealth

Jay Reeves

ASSOCIATED PRESS

TALLADEGA, Ala. - Quietly over the last decade, phones that make text messaging easy have changed life profoundly for millions of deaf people. Gone are the days of a deaf person driving to someone’s house just to see if they are home. Wives text their deaf husbands in the basement, just as a hearing wife might yell down the stairs. Deaf teens blend in with the mall crowd since they’re constantly texting, like everyone else in high school. Visit the Alabama School for the Deaf, and it’s impossible to miss the signs of a revolution that many hearing people simply never noticed. Most everyone at the school in Talladega has at least one handheld texting device, and some have two. At lunch, deaf diners order burgers and fries by text: Punch in the order and show it at the counter. For the first time, a generation of deaf people can communicate with the world on its terms, using cell phones, BlackBerrys or iPhones, of which some 260 million are in use in the United States. Matt Kochie, who is deaf, has been texting his entire adult life and has a hard time imagining a day without it. “We’d have to go back to pen and paper,” said Kochie, 29, a teacher at the school. “We’d have to write back and forth to communicate.” Without his handheld, Walter Ripley said he would be back to relying on others for even basic communication. And texting is less work, said Ripley, 54. “I don’t have to depend on hearing people. It makes me a lot more independent. I don’t have to ask people to call for me. Asking for people to call can be very frustrating,” said Ripley, the school’s athletic director. Kochie and Ripley both used sign language and interpreters during interviews, and deaf people still generally favor signing when talking face-to-face. It’s faster and more expressive than pecking out letters on a tiny keyboard. For generations, deaf people communicated mainly by sign language, gesturing, lip-reading and writing. Telephone lines then allowed for TTY machines that deaf people could use to send printed messages electronically. “We had one in our house for all of us when I was a teenager, and we would have a line to use it,” said Ripley, whose parents and siblings were also deaf. Machines linked to landlines are still used, as are services involving operators who interpret for the deaf during phone conversations, plus e-mail and video phone calls. But advocates for the deaf

say life began changing rapidly after 1999, when the first BlackBerry was introduced by Canadian manufacturer Research in Motion. Rann Gordon, 54, got his first handheld texting device about seven years ago. “It has certainly changed my life for the better,” said Gordon, who also works at the school. “I can communicate any time I want to. Texting is very fast and very efficient.” Further advances in technology could make communication even easier. Many deaf people are eager to see if the video chat software on the new iPhone 4 works well for sign-language communication, said Daphne Keith, at a Verizon store near the Alabama School for the Deaf. Similarly, an engineering team at the University of Washington is working on a device to transmit American Sign Language video over cell networks.

“I don’t have to depend on hearing people. It makes me a lot more independent.” Walter Ripley athletic director Meanwhile, deaf people with data-only cell phone plans are already some of Keith’s best customers. Several U.S. cellular companies including Verizon Wireless and AT&T offer the plans that cater to the deaf. Verizon, the nation’s largest wireless provider, has a text-only plan for $54.99 a month that includes unlimited messaging, web browsing, data usage and email. “Before I started working here I was ignorant to what was going on. I kind of just overlooked it,” said Keith. “But then when I started here I realized ... cell service really is for everybody.” Partly because of the ease of texting for the deaf, a few cities including Cincinnati have adopted texting as a way to accept emergency calls. Deaf and hearing-impaired residents must dial a special number rather than 911, however. Neither deaf advocacy groups nor cell providers are sure exactly how many of the nation’s deaf or hard-of-hearing people use texting. A survey by a Washingtonbased trade group, CTIA-The Wireless Association, found that there were 257 million data-capable handheld devices in use in the United States last year, up from 228 million just a year earlier. Of those, some 50 million were smart phones or wireless-enabled PDAs.


The New Hampshire

Tuesday, September 21, 2010

9

Food and Water Watch Former ‘Smithies’ adjusting to Fairchild installs new ‘Hydration System’ in the MUB Ryan Hartley

CONTRIBUTING WRITER

Raya Al- Hashmi CONTRIBUTING WRITER

The ‘Hydration System’ is hygienic, hands-free and “the first one on campus,” MaryAnne Lustgraaf, director of the MUB, said. But she hopes more will start showing up on campuses. The system gives students the option to drink free, clean water. The ‘Hydration System’ is located on the third floor near MUB Theatres I and II. “I have never even heard of it. I think they could have definitely put it in a better location, such as Union Court,” Taylor Woodrow, a junior art education major, said. The Food and Water Watch is an organization working with students across the nation to ‘Take Back the Tap’ and cut the habit of buying bottled water without thinking twice-instead of turning to the less expensive, more sustainable option of tap water. ‘Take Back the Tap’ is predominantly focused on raising awareness in communities on college campuses.

The cost is not too expensive, but it is the fiscal resources that need to be dealt with for the unit and replumbing. “Union Court used to have an option to refill your water bottle with cold, clean and free water at the soda fountains, but that has

ANNIE SAGER/ STAFF The new hydration station in front of MUB Theatres I & II.

been taken out this year,” Denise Hart, director of New England Food & Water Watch said. “The university’s commitment to sustainability needs to rethink the role of bottled water on campus. Assistant Director Carol Tuttle heard about the Hydration System at a conference last spring, and with everyone on board the MUB decided to give it a try. The feedback was positive. “Even Healthy UNH immediately wanted to place a poster by it to remind folks about the benefits of drinking water rather than other drinks,” Lustgraaf said. The cost is not too expensive, but it is the fiscal resources that need to be dealt with for the unit and re-plumbing. “That is why even if we replace more of our drinking fountains with hydration stations we will leave a few traditional ‘bubblers’ in the building,” Lustgraaf said.

It’s Your University. Be part of the solution. To learn more about the ‘Take Back the Tap’ movement, check out a dialogue event on Wednesday, Oct. 6 at 3:40 p.m. MUB I called ‘The Story of Stuff and The Story of Bottled Water’. Annie Leonard’s short, animated film is designed to amplify public discourse on a series of environmental, social and economic concerns. The UNH Sustainability Academy and Food & Water Watch presents “FLOW” Irina Salina’s award-winning documentary on the world water crisis Tuesday, Sept. 28, 7:00 p.m. in the MUB Theater. Admission is free. Check out UNH Sustainability Academy located in 107 Nesmith Hall. Stop in during student office hours Wednesdays, 12:30-2:00 p.m. during the academic year for a chance to learn more about sustainability at UNH.

Maybe this isn’t as bad as it seems. That’s how some former ‘Smithies’ currently living in Fairchild feel. “Personally, I like it,” junior Mike Mulvoy said. “There’s a good sense of community here. There are a lot of new and familiar faces, but most of us are getting along.” “Since I’ve moved here, I’m getting used to it,” sophomore Poom Techasukig said. “I really like this place right now. Besides Smith, it’s definitely the top dorm on campus.” Even students new to Fairchild are getting used to the community it presents. “I definitely feel comfortable here,” freshman Chris Hans said. This is a different view from the one many residents of Smith Hall had before last winter break, when they found out that the place they called home was going to become repurposed as the new Admissions building. According to the Director of Residential Life Scott Chesney, students from both halls were consulted about the decision. Mulvoy doesn’t agree. “I didn’t find out until the final decision was already made,” he

said.

While this decision appeared to be made to cater to ‘Smithies’ by placing them in a prime location on campus, many were outraged and disgruntled with UNH administration. “When I first found out, I was miserable because I liked Smith a lot,” Techasukig said. “I met so many international students that I became friends with. The building itself was just a nice community.” Sophomore Denise Benincasa agreed. “I was kind of sad because the environment at Smith was very friendly and I didn’t know how Fairchild was going to be,” she said. “I didn’t want to move out of Smith.” Many people were so upset, in fact, that they decided to hold a protest outside of Thompson Hall. About 200 people came to support Smith’s cause, sporting picket signs and aiming to alter the decision. While it didn’t result in any change, students felt like it demonstrated their opinion on the issue. Some students didn’t get to voice their opinion. “I was abroad when the announcement was made, so I was watching everyone’s reaction to it from afar,” senior Brittany Hill, currently an RA at Fairchild, said.

“I know people were really outraged, but I came into it after they all calmed down. It was kind of a hard pill for us to swallow because it was our home for so long.” Hill was a veteran in Smith, having lived there for her entire tenure on the UNH campus, so changing homes certainly wasn’t easy for her. “The physical transition wasn’t that hard, but it was my home for three years,” she said. “There was definitely a strong sense of community there,” Mulvoy said. “Fairchild is a nice place, but nobody wants to get kicked out of their homes.” While the sting was there at first, it’s certainly faded since. “I think we’ve all kind of gotten over getting kicked out, but I can’t speak for everybody,” Mulvoy said. “We learned to accept it.” Part of the reason for the change in heart is that, for the most part, Fairchild isn’t all that different from Smith. “We still have the international program, so we embrace diversity and have the same principles as we did in Smith,” Mulvoy said. “It’s new, but it’s also the same.” Benincasa agrees. “It hasn’t changed a lot,” she Fairchild continued on page 10

FAMILY WEEKEND!

SPECIAL EDITION comes out

SEPTEMBER 24TH Reach UNH Students & Families with an ad in this special PULL-OUT SECTION!

Dining • Entertainment • Shopping Features

Advertising Deadline is:

Tuesday, September 21st at 1PM For more info email

tnh.advertising@unh.edu or call

862-1323


10

Tuesday, September 21, 2010

TNHonline.com

The New Hampshire

Fairchild: ‘Smithies’ like their new habitat Continued from page 9

said. “Smith was just a smaller building and had a different structure. There was a lounge at the main entrance, however, so everyone that entered Smith could stop in and get to know each other. Here we just have side and front doors.” While this difference in structure is a minor detail, it might have a major impact on the interaction within the Fairchild community. “Coming to Fairchild, even with people moving over from Smith, provides a very different physical location,” Hill said. “It’s not as conducive for community building, since Smith had a central staircase while Fairchild has two staircases on the side of the building. At Smith, we were pressured into walking through and saying hi to people in the lounges. Fairchild doesn’t really allow for those same opportunities.” Student interaction may be affected, but that doesn’t mean the overall community in Fairchild will be. “Every year there are new people that come into the dorms, and a unique sort of community is created,” Hill said. “It’s just a mat-

ter of residents meshing together, whether they find their community here in Fairchild or somewhere else on campus. It’s certainly not the same, but it’s not for good or bad: it’s just different.” Mulvoy agrees, but said that he does feel some sense of regret. “It is great and everything here, but when I walk by Smith I get a cold feeling seeing it vacant and blocked off,” Mulvoy said. “It kind of bothers me that it’s in that condition.” Techasukig can sympathize with Mulvoy’s regret. “Smith was a unique place that you couldn’t find anywhere else in the world,” he said. Although it may be hard, Mulvoy and other ‘Smithies’ are trying to think of Fairchild as their new home. “When I came to look at Fairchild, I thought it was a nice place, but I knew it would be a different community,” Techasukig said. “Smith had 90 people, which is a tight-knit community, while Fairchild has 140, which is obviously a lot more. But, I think that former ‘Smithies’ can still make Fairchild a new Smith.”


The New Hampshire

Tuesday, September 21, 2010

11

Ayotte wins N.H. GOP nomination by slim margin Faris Al-Hashmi

CONTRIBUTING WRITER

In an election that split New Hampshire republicans, Kelly Ayotte narrowly defeated Ovide Lamontagne, 38 percent to 37 percent, in the U.S. Senate Republican primary held last Tuesday. Fellow republican contenders Bill Binnie and Jim Bender finished far off the pace, with 14 percent and 9 percent, respectively. With less than 1,500 votes separating the top two, Lamontagne considered seeking a recount, but eventually declined. That leaves Ayotte, the former attorney general of New Hampshire, as the republican contender to face incumbent Democrat Paul Hodes when his Senate seat comes up for election in November. Ayotte’s win may seem like a relief for mainstream national republican leaders, who feared a Tea Party hijacking of their midterm campaigns, even though Ayotte had been endorsed by Tea Party activist Sarah Palin. Elsewhere in the country, nonestablishment outsiders, such as Christine O’Donnell of Delaware, surprised experts with their victories over well-known republicans. Lamontagne, a former candidate for governor of New Hampshire, was termed by the national media as “the Tea Party candidate,” having received the endorsement of Tea Party leader Ken Buck, a candidate for Senate from Colorado. However, Tama Andrews, professor of political science at UNH, does not see the election in those terms. “Ovide Lamontagne was described by media outside of New Hampshire as ‘the Tea Party candidate,’” Andrews said. “Those of us

inside New Hampshire would say [he] was not a Tea Party candidate. He’s part of the establishment.” Lamontagne was considered the more conservative of the two, especially regarding social issues, Professor Andrew Smith, director of the UNH Survey Center, said. Ayotte benefitted by appealing to a larger range of the electorate. “Turnout was high enough that the electorate was not primarily conservative activists,” he wrote in an e-mail correspondence. Smith said that name recognition and finances were major factors in Ayotte’s win. Second only to Binnie, Ayotte raised the most money on the campaign trail. In the race against Hodes, Smith expects Ayotte to move further to the center, as candidates usually do in general elections. “Lamontagne would have had a very difficult time attracting moderate voters because his conservatism is more doctrinaire than Ayotte,” Smith said. Discourse in the general elections will not be heavily influenced by the right-wing Tea Party, Andrews said. New Hampshire is a state that hasn’t been as affected as most by the economic recession, so fiscal policies by President Obama have not been met with the kind of resistance associated with the movement. According to Andrews, the party’s message of fiscal conservatism doesn’t have much room for growth in a state already renowned for that commitment. “A Tea Party message isn’t all that new,” Andrews said. “It’s not like New Hampshire actually spends like drunken sailors. Plus, we’ve always been pretty independent. I mean, it’s New Hampshire.”

AP PHOTO/JIM COLE Kelly Ayotte sits with her husband, Joe Daley, and staff after learning she had won a close race for the Republican nomination for U.S. Senate in Concord last Wednesday.


12

Tuesday, September 21, 2010

The New Hampshire


The New Hampshire

Friday, September 21, 2010

Caffeine consumption an issue in Ky. murder trial

Police Log The following arrests were recorded from the University of New Hampshire Department of Police Adult Arrest/ Simmons Log for Sept. 13 to Sept. 19. Sept. 13 Ryan Wasserman, 19, 28 Lakewood Road, Stow, Mass., 01775, wooded area, unlawful possession of controlled drug, 2:26 p.m. Sept. 14 Jonthan Haight, 18, 15 Toftror Lane, Dover, NH., 03820, Hetzel Hall, possession of a controlled, 8:24 p.m. Sept. 15 Kevin M. Walsh, 18, 17 Ridgewood Road, Topsefild, Mass., 01983, E- Lot, possession of drugs, 11:56 p.m. Sept. 16 Alexandrix, Millett, 18, 15 Sunrise Village Park, Charlestown, N.H., 03603, E- Lot (woods), possession of drugs, 4:30 p.m. Sept. 17 Sam Stewart, 18, 2 Auburn St., Concord, N.H., 03301, Wildcattessen, unlawful possession of alcohol, possession of drugs, 9:50 p.m. Jason Coosoule, 35, 25 Kossuth St., Exeter, N.H., 03833, Irving Station, Dover Rd., protective custody, handicap parking, 8:48 p.m. Lindsay Muchmak, 19, 5 St. Paul Dr. Worchester, Mass.,01602, Strafford and Edgewood, possession of drugs, 12:10 a.m. Paul Reamour, 19, 42 Evans St., Weymouth, Mass., 02189,

Main St., unlawful possession, unlawful intoxication, 3:14 a.m. Sept. 18 Devan Dow, 20, 11 Ridge Rd., Medford, Mass., 03253, Lot A, unlawful intoxication, littering, unlawful possession, 1:16 a.m. Alexander Smirnov, 20, 190 Farnum St., North Andover, Mass., 01845, Brook Way, unlawful possession of alcohol, possession of drugs, 2:45 a.m. Daniel Bouchard, 19, 148 High St., North Andover, Mass., 01845, Brook Way, possession of alcohol, 2:50 a.m. Jonathan Anderson, 20, 40 Wild Rose Drive, Andover, Mass., Brook Way, possession of drugs, 2:55 a.m. Lindsay Jeffries, 18, 22 Farm Gate Road, Falmouth, Maine, 04105, Rosemary Lane, unlawful possession of alcohol, 1:43 a.m. William Matern, 19, 81 Main St., Kingston, N.H., E- Lot, unlawful intoxication, protective custody, 11:00 p.m. Francis Ouellette Jr., 19, 18 Binch Dr. Bover, N.H., 03820, B- Lot, possession of alcohol, possession of brass knuckles, 11:13 p.m. Sean Stewart, 18, 14 Ballard Ln., Salem, N.H., 03079, Congreve, Main St., unlawful possession, 11:42 p.m. Sept. 19 Lillianna Iofino, 18, 196 Tall Pines Road, Chocorus, N.H., 03817, E- Lot, possession of drugs, 11:56 p.m.

Illinois to have U.S. Senate election Christopher Willis ASSOCIATED PRESS

SPRINGFIELD, Ill. - The U.S. Supreme Court said Monday it won’t stop a special election for President Barack Obama’s old Senate seat that leaves out current Illinois Sen. Roland Burris. Burris had asked the high court to block plans for a special election to decide who serves out the final two months of the term, which began when Obama entered the Senate in 2005. Burris was appointed to the seat after Obama won the White House, and he’s not seeking a full Senate term in November. The Chicago Democrat argued that the federal courts overstepped their authority by declaring that the candidates in the special election would be the same people running for the new, six-year Senate term. That means Burris would have to

13

leave office soon after the Nov. 2 elections instead of serving until January. The Supreme Court refused to intervene. Burris’ attorney, Timothy Wright, did not immediately return a call seeking comment Monday. He has said the Supreme Court was Burris’ best chance for stopping the election or being placed on the ballot. Now his only hope is a case slowly making its way through the normal appeals process. Burris was chosen to replace Obama in the Senate by then-Gov. Rod Blagojevich, shortly before the governor was ousted from office amid charges that he had been trying to sell the appointment. The courts later ruled that Burris’ appointment would last only until election day, and then voters would choose a senator.

Brett Barrouguere ASSOCIATED PRESS

NEWPORT, Ky. - The lawyer for a Kentucky man accused of strangling his wife argued at trial Monday that excessive caffeine from sodas, energy drinks and diet pills left the defendant so sleep-deprived and mentally unstable that he falsely confessed to the killing. Attorney Shannon Sexton said in opening statements at the murder trial of Woody Will Smith, 33, that he did not kill his 28-year-old wife, Amanda Hornsby-Smith, on May 4, 2009. The lawyer also told jurors that the man’s statements to police were made under high stress prompted by large amounts of caffeine and a lack of sleep. “As a result of his altered state, Woody Smith provided a false confession,” Sexton said. The argument was a twist on Sexton’s previously stated defense as outlined in earlier court documents - that a high intake of caffeine rendered Smith temporarily insane and unable to form the intent to kill his wife. In arguments Monday, Sexton said DNA evidence taken from the victim’s fingernails points away from his client, whom she described as lethargic, “in a zone” and “not himself” when he spoke with police. Prosecutors, meanwhile, portrayed Smith as an angry man who attacked his wife during a fight, then strangled her with an extension cord. Assistant Commonwealth At-

torney Vanita Fleckinger told jurors that paramedics, hospital personnel and police officers saw Smith after the killing. “Not one of them will tell you they saw any signs of insanity,” Fleckinger added. If convicted of murder, Smith could be sentenced to life in prison. A legal strategy invoking caffeine intoxication is unusual but has succeeded at least once before, in a case involving a man cleared in 2009 of charges of running down and injuring two people with a car in Washington state. Dr. Roland Griffiths, a professor of behavioral biology at Johns Hopkins University has noted in an unrelated study that there is a diagnosis for “caffeine intoxication,” which includes nervousness, excitement, insomnia and possibly rambling speech. Smith told Dr. Robert Noelker, a psychologist from Williamstown hired by the defendant, he remembers taking his children to school that morning. But Noelker reported that Smith remembers little else about the ensuing hours. In the weeks preceding May 4, 2009, Woody Smith told Noelker, he hadn’t been sleeping, in part out of fear his wife would take their two children and leave him. Fleckinger said Smith found out his wife was having an affair with a co-worker. Sexton said knowledge of the affair led Smith to rely on caffeine and not sleep out of fear

his wife would take the children and leave. “The next several hours of Mr. Smith’s life, were described to me as if he were in a daze,” Noelker wrote in his report. After sleeping intermittently, Smith had nap with one child he picked up from school at midday at a school near their home in Dayton, Ky., across the Ohio River from Cincinnati. After picking up the second child later that day, Smith said he went to his mother and stepfather’s house. He described feeling “out of control,” weeping to the point of being unable to communicate. Smith eventually confided in his stepfather, Noelker wrote, “I think my wife is dead.” Reports and case records say at that time that he was drinking five or six soft drinks and energy drinks a day, along with taking diet pills; it all added up to more than 400 milligrams of caffeine a day. The Diagnostic and Statistical Manual of Mental Disorders - published by the American Psychiatric Association showing standard criteria for the classification of mental disorders - defines overdose as more than 300 milligrams. That’s about three cups of coffee. Noelker said in his report that he determined Smith was open to “brief psychosis” brought on by sleep deprivation, which was caused by the heavy ingestion of diet pills and caffeine in the weeks before his wife’s death.


14

Tuesday, September 21, 2010

The New Hampshire

MUSO Presents!

THE BOOKS W/ THE ATTIC BITS Thursday, September 23rd Doors at 7:30pm show at 8:00 pm Strafford Room, MUB

Undergrad: FREE, All Others: $5 Come out to Muso’s first big show of the year featuring experimental pop music and 8-bit gameboy beatz plus synchronized visual projections! For more info email: bjv34@unh.edu Ad Paid for by the Student Activity Fee

Chapter

Continued from page 1

“It’s a great way for college students to gain leadership skills,” she said. Networking is another important benefit of community service, according to Hales. Volunteering offers the opportunity to not only receive hands-on experience, but to open doors for future jobs. Students can find helpful references and resources through volunteering, and they can also show off their skills to a potential employer. According to Christiana Amesquita, public relations coordinator for the Remick Museum and Farm, volunteering can potentially turn into a full-time position. “As a volunteer, you can show off your skills and assets . . . you are more likely to shine as a potential candidate,” Amesquita said. Amesquita has seen many of the volunteers at the Remick Museum and Farm become full-time employees. “Not only are you willing to put in the effort and dedication while not getting paid . . . you have experience and that’s what counts,” Amesquita said. Aside from the experience showing up on a resume, commu-

Community Hours per Service Hours Member GPA

Interfraternity Council 117

5.6

3.52

Alpha Gamma Rho

Unreported

n/a

2.81

Alpha Sigma Phi

145

2.7

2.83

Alpha Tau Omega

400

7.7

2.73

Lambda Chi Alpha

302

12.1

2.64

Pi Kappa Alpha

1364

14.2

2.94

Pi Kappa Phi

132

8.3

2.83

Sigma Alpha Epsilon

1008

18.7

2.81

Sigma Nu

523

12.8

2.84

Sigma Phi Epsilon

Unreported

n/a

2.80

Tau Kappa Epsilon

519.5

6.3

2.85

Alpha Chi Omega

780

7.6

3.17

Alpha Phi

678

6.1

3.03

Alpha Xi Delta

457

4.3

3.3

Chi Omega

753

7.3

3.26

Kappa Delta 1833 United Greek Association

17.3

3.18

Panhellenic Council

Delta Xi Phi

751

13.2

3.06

Sigma Alpha

281

6.2

3.13

nity service can help students meet people they would have never had the opportunity to meet, according to Kayla Mineau, a junior at UNH and a long-time volunteer for Habitat for Humanity. “Many large companies and contractors want to take part in community service because it helps to make them look good,” Mineau said. Mineau also believes that doing community service helps enrich one’s personality. “You must learn to work with people that may have irritating qualities,” she said. “Also, people doing community service talk to a lot of unfamiliar people, which helps in situations such as job interviews. Overall, it builds character, which is what employers look for.” Hales encourages students to take advantage of opportunities given to them during college. “All experience is experience,” Hales said. “Keep an open mind.” For more information on local community service groups, check out the Community Service and Non-profit Resource Fair in the MUB on Thursday, Sept. 23 at 11:30 a.m.

Reference GPAs Spring 2010 Report

Alpha Delta Phi

Total

VOLUNTEERING: Resumes bolstered with community service

Recognized Fraternities Alpha Gamma Rho AΓΡ Alpha Tau Omega ATΩ Lambda Chi Alpha ΛΧΑ Pi Kappa Alpha ΠΚΑ Pi Kappa Phi ΠΚΦ Sigma Alpha Epsilon ΣΑΕ Sigma Nu ΣΝ Sigma Phi Epsilon ΣΦΕ Tau Kappa Epsilon TKE Recognized Sororities Alpha Chi Omega AXΩ Alpha Xi Delta AΞ∆ Alpha Phi AΦ Chi Omega XΩ Delta Xi Phi ∆ΞΦ Kappa Delta K∆ Sigma Alpha ΣΑ Coed Greek Organizations Alpha Delta Phi ΑΔΦ

For More Information visit: http://unhmub.com/greek/ Or Contact the Office of Greek Life at unh.greek@gmail.com or call 862-1002

All Campus Woman’s Average: 3.23 All Campus Men’s Average: 2.94 All Campus Average: 3.10 5th Annual Pancake Breakfast: October 30th 9:00-11:30am Oyster River Middle School National Hazing Prevention Week: Sept: 20-24th


UNH

University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com twitter.com/thenewhampshire Executive Editor

Thomas Gounley Managing Editor

Chad Graff Content Editor

Amanda Beland News Editors

Mallory Baker Geoffrey Cunningham Kerry Feltner Design Editor

Julie Fortin Annie Sager

Business Advisor

Julie Perron Business Manager

Victoria Adewumi Advertising Assistants

Lisa Cash Kristen Kouloheras Graphic Designer

Jenia Badamshira

Staff Writers

Alexandra Churchill Justin Doubleday Ryan Hartley Samer Kalaf Krista Macomber Gregory Meighan Julia Miller Kelly Sennott

The World

Opinion

Student senate fails to see relationship between more jobs, higher costs The “Student Senate Notebook,” a regular feature in TNH in past years, returns this year after a brief hiatus. Although some people will always say that the senate accomplishes little, we recognize that their job of representing UNH students is an important one, and believe their activities should be reported on each week in these pages. However, in their first real meeting of the year, the student senate exhibited a complete lack of understanding of how the university budget works, almost immediately after being briefed on that very subject by David Proulx, the assistant vice president for financial planning and budgeting at

UNH. Student Body President Richard Peyser and Student Body Vice President Christina Caiazza introduced a resolution encouraging an increase in the number of student jobs on campus, and emphasized how important it was, given Proulx’s briefing. “[Increasing jobs on campus would give] students the opportunity to work for the school, which, as we learned today, costs so much,” said Peyser. Do they not realize that these jobs must be paid for as part of the university’s budget? And, given that state appropriations to UNH are not increasing, the primary way to address an increas-

ing budget is to increase students’ cost of attendance? By failing to recognize this is a cycle, the student senate completely missed the fact that increasing jobs on campus will do little to make college cheaper. There are a lot of ways that UNH’s president and vice president for student and academic services could help stabilize the rapid increase in cost of attendance. Attempting to create a few new jobs here and there should be far down on that list. If the student senate wants to win the respect of the student body they need to bring real solutions to the table.

TNHONLINE.COM

POLL

Contributing Photographers

Alyssa Kleinkauf Chantel McCabe

Arts Editor

Ellen Stuart

The Nation

Staff Photographers

Tyler McDermott Erica Siver

Sports Editors

Zack Cox Brandon Lawrence

New Hampshire

Contributing Editors

Justin Doubleday Contributing Writers

Faris Al-Hashmi Caitlin Andrews Ryan Chiavetta Arielle Coombs Brianna Hand Corrine Holroyd Stephanie Malanga

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

Do you support Durham’s proposed “Disorderly House” ordinance?

66% No

34% Yes

TNH responds: As outlined in our Friday, Sept. 17, editorial, we do not support the town’s “Disorderly House” ordinance. Punishing landlords is not the solution to Durham’s problems. Landlords aren’t parents, and shouldn’t be expected to act like them. Additionally, the ordinance would discourage potential landlords.. Judging from our poll and the comments at the first public hearing, we believe it’s entirely possible to persuade the Town Council to reject this measure. We can only hope that Durham community members will take the opportunity to voice their opinion at the next public hearing on Sept. 27 at 7 p.m. at the Durham Town Hall.

OUT OF 67 RESPONSES

TODAY’S QUESTION Do you feel the UNH and Durham police are cracking down on students more this year compared to previous years? 1. 2.

Yes No

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


16

Tuesday, September 21, 2010

OP-ED Like a Pro: Party Etiquette You may or may not have noticed by now, but college students often like to party. Shocking, I know. According to the Union Leader, I still know how to party, so I would like to share some advice on that very subject. No matter where you go out at night to party, whether it is a fraternity, on campus apartments like the Greens, the Gables or off campus you will run into the same type of characters. There are the heavy drinkers, the ravers, the awkward guy in the corner, but everyone is there for the same reason: to have fun. Parties are a great way to burn off some stress at the end of the week. Or during the week. Or on a Sunday. Why not? This is college. The last thing that a party needs is drama, so relax, be social and have fun. There will always be students ready to turn it up to eleven and sometimes that is completely necessary if the time, place and situation call for it. Just be aware of your surroundings, if everyone else is sitting around a table playing games and you are dancing on top of furniture by yourself, then you may need to turn it down a few notches. Reversely, if everyone else is dancing and you are alone in the corner you will look more out of your element than Smalls the first day he showed up at the Sandlot. The most important party rule is to respect the host and his or her rules. There is nothing worse than hosting a party and not being able to enjoy yourself because people are acting too out of control. The host is taking a risk by throwing a party and the last thing you want to do is be the one responsible for getting a party busted or getting the host in trouble. This is most common with parties in the Gables or Woodsides where CAs must monitor noise levels. Remember on the weekends that quiet hours end at 1 a.m. If you are hosting, make sure everyone is cleared out by then or CAs will come-a-knocking. This can be applied to how you act after leaving a party as well. If you are stumbling down the road and Durham’s finest stops you, there is a pretty good chance they will ask you where you came from. Now, I am not telling you to lie to a police officer, but being vague such as saying a street name or just “a friend’s

apartment” can save that party from being discovered or busted. Saying the exact address is not the best option in that situation. I was at a party last year that was busted because people who were smoking cigarettes outside had beer in their hands causing neighbors to call the police. Those kids were 21 and on private property, but when the cops arrived they shut it down because of the noise, even though it was not actually too loud. This could become even more of a problem if Durham’s new ordinances are put into place. Common sense is usually the first thing to fade away after or during a night of drinking, but usually not everyone is at the same stage of intoxication. If you have the common sense to say something, speak up because getting hurt or arrested is way more of a buzz kill then telling someone to ease up. I do not want to give off the impression that rowdy parties are bad; in fact they are usually awesome. Simply understanding the difference from a Gables apartment and an off campus apartment is essential in keeping a party at the right level. Be loud and have fun, but you must be aware of the time and your neighbors. This is really up to the host because they are at fault even if it is one of their guests who attracts the unwanted attention. At UNH, parties cannot go all night and people need to be able to realize that fact or they will get in trouble, whether it is with the university or local police. It all comes down to a matter of respect for the host, neighbors and authority. Without that respect things are going to get shut down early. So UNH, go out and have fun at night and party hard, just realize that there is a difference from being “that guy who got the party started” and “that guy who got the party shut down.” Stay classy, not UMassy, The New Hampshirite „„„ TheNew Hampshirite is a mysterious UNH student who entertains much of the campus with his politically incorrect and realistic accounts of student life in Durham. You can find his blog at http://unhblog.com.

The New Hampshire

Your Lefts and Rights BUSH TAX CUTS The age old debate between Democrats and Republicans has begun once again: what to do about taxes? The question has resurfaced thanks to the “Bush Tax Cuts” being due to expire at the end of the year if Congress does not choose to extend them. The Bush Tax Cuts were two major tax cuts to all Americans signed into law by former President George W. Bush in 2001 and 2003. Over the past several weeks there has been speculation as to what course of action the current Legislative Branch will take. The two sides to this coin are somewhat obvious. On the left there is a sentiment for higher taxes for the wealthiest Americans and a permanent tax cut for the middle class. As of late, the wealthiest Americans have been described by the Democratic Party as a household that earns $250,000 or more. For those people, taxes would increase if the Congress votes the way the controlling party’s rhetoric suggests. For everyone else, the tax percentages they currently pay out will remain the same. The left argues that the wealthiest Americans can afford more taxes, especially in a time where our debt is skyrocketing. They also argue that spending and economic growth are created from the middle class. If we were to give the middle class a permanent tax cut, they would spend those extra dollars and kick start the economy. If the wealthiest Americans were given a tax break, they would simple save it and the economy would never see the money. The right would like to see tax cuts for everyone, just as the Bush

Tax Cuts did. In their opinion, this gives the best of both worlds. The middle class can spend their extra dollars to boost the economy and the wealthiest Americans can have their tax cuts too. They claim that jobs are created by the wealthiest Americans and tax cuts give those Americans the financial freedom to grow their businesses and hire more people. True right wingers (not the Bush Administration that ran up the debt) will tell you that taxing wealthy Americans will not go toward working down the debt, but to enacting more government programs. The two words of the last sentence are never followed by a kind word when speaking to a conservative. The conservatives have it on this issue. The Bush Tax Cuts need to be extended immediately. I have a couple problems with the liberal point of view on taxation. First of all, the debt is out of control because of liberal politics. Programs such as welfare, Social Security, Medicare and Medicaid are things we cannot pay for no matter how many taxes people pay. I’m not saying these programs should be abolished; I’m making the statement that we do not have the money to pay for them. While all these charity foundations are nice to talk about and make your heart feel warm and fuzzy, there is a reality that politicians will not tell their constituents (especially those who believe money grows on trees) which is that tax dollars will not pay for everything that we want. An inability to confront the truth of the matter allows arguments like wealthy Americans being able to foot the bill on social programs to

be made and worse, believed. Secondly, I believe in top down economics. Corporations, like it or not, employ millions of people. These corporations got to the point where they could employ this many people because they had the capital to do so. While it may be true that most businesses in America are small businesses, it is not true that they employ the most people. By far and away most people are employed by medium to large-sized companies. In an economy that is searching for jobs relentlessly, it seems wise to give the people who employ the most individuals more money. I have a father who deals with the desire to grow his business and hire more people, but is sometimes stifled by the amount of money he gives away to the government. Think about it: people who want to create more jobs instead have to give more money to the government so we can put more people on welfare. To me, there has never been a more black and white issue. Government programs need to be cut and dependency needs to end. We can no longer afford to be a welfare state. With that burden lifted, we could give tax cuts, create jobs and people can be earning a living and not be handed it every month. „„„ Tyler Goodwin is a junior Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

„ tnhonline.com Reader comments Paul Connors on “Your Lefts and Rights: Mosque near WTC Site” from TNH’s Sept. 14, 2010 issue. I think it’s awesome that you’re in favor of it being built, but I have to point out that you’re wrong. To call it a mosque is factually wrong. It is a community center, albeit an “Islamic” one. Would anyone oppose a new YMCA going up there? It’s the same thing. There will be fine restaurants, art exhibits and performances. Only the uppermost two stories are designated as “prayer space” and as was stated above, that building has already been serving that purpose. To call it a mosque at all is to invite religious fervor into a discussion where it has no place.

Anonymous on “From the Left: What’s Wrong with

the Right (Priest/Copeland)” from TNH’s Sept 10, 2010 issue. Republicans support the government controlling women’s bodies? Show me one instance where conservatives have even offered an opinion on “controlling the body” of a woman who wasn’t preganant. The pro life position is rooted in concern for the life of the child and not some desire to control women’s bodies. Yes, it’s a child, not a fetus. That’s why when people walk up to a pregnant woman they say when’s the baby due, and not when’s the fetus due. It ceases being a baby and becomes a fetus only when it is deemed unwanted by the mother. I dare you liberals to look at a picture of the outcome of an abortion and tell me it’s not a human life but rather “a fetus” or “ball of cells” or whatever term you’ve come up with to shelter your conscience from the reality of abortion.

National healthcare........comparing us to the European Union. You’re kidding right? Obviously you’re not aware of what is going on in European Union countries like Greece and Italy where they have almost cradle to grave entitlements. They’re running out of money and expecting the rest of the EU to foot the bill. But that is the appeal being a “progressive” isn’t it? Get someone else to pay for your welfare. Finally with respect to gays. Don’t ask don’t tell was actually implemented during the Clinton administration and so far Obama and the Dem Congress havn’t doen anything to change it. Also there are currently no major national Democrats who have come out in support of gay marriage. So the next time you think the authors of this piece desire to paint Republicans and conservatives as a bunch of hostile homophobes maybe they’d better look at the Democrats and get their facts straight.


The New Hampshire

Tuesday, September 21, 2010

Guest Op-ed

Durham resident responds: Friday “editorial rant” wrong on all counts John Parsons

GUEST COLUMNIST

As a long-time resident of Durham (and a UNH alumnus), I’d like to comment on several of the more narrow-minded points made in the recent TNH editorial regarding town-gown relations. First up is the astonishingly arrogant assertion that “There is no Durham without UNH.” That’s a surprise to a lot of us. Durham had been here for more than 200 years before the University arrived, and there are still actual, living humans residing here who have no direct connection with UNH. We even have kids and schools. Second – although it’s rare for me to agree with part of an editorial in Foster’s – they have a valid point with their suggestion that UNH bears some level of responsibility for the behavior of its students here in town. The idea is not ‘outlandish,’ and the university’s jurisdiction most definitely does not end at the property line, as claimed by TNH. I realize that a lack of institutional memory is inherent in a student position which is filled for a year or two by a writer who then leaves UNH and Durham behind, but there is ample precedent for UNH taking action against unruly students in the past. Earlier in this decade, for example, in response to student misbehavior during violent ‘celebrations’ of Red Sox and Patriots victories on Main Street (which is town property), university officials disciplined a number of students. Some were expelled. UNH is the reason, of course, that college students are here in our town. Without the University, the problems under discussion would not exist because the students who decide not to conform to basic standards of conduct would not be here. The university absolutely has an obligation to cooperate with the town and to take action when necessary, and UNH officials have shown that they recognize that responsibility. Third – to suggest that UNH officials would have to police behavior in other local towns as well is to compare apples to oranges. Dover, Newmarket and other surrounding towns have comparatively small numbers of UNH students living there, and, as TNH mentions, they are commuters. The incidents that have led to the current “Disorderly

House” proposal are largely caused by aggregations of walkers at the myriad problem residences in town. If all of the commuters in Dover were to gather in one or two houses in that city to party, you might soon see a “Disorderly House’ ordinance proposed there also. Fourth – and this arises from your insular attitude that there would be no Durham without UNH – you’ve asserted that “The contributions the students make to the local economy… offset the expenditures of…the police…”

First up is the astonishingly arrogant assertion that “There is no Durham without UNH.” That’s a surprise to a lot of us. In 2007, the Town of Durham commissioned a study specific to these costs. The report (from the firm Applied Economic Research, Sept., 2007) determined that, when revenues are taken into account, the net cost of the Durham PD servicing the UNH student population was $553,000 per year. This finding, in part, resulted in a 2009 agreement with the university by which UNH pays the town $200,000 per year to partially offset these costs. Perhaps UNH tuition could be a bit lower without having to support this expenditure. And that still leaves $335,000 to be paid from local property taxes. That raises my tax bill, along with the bill of every other property owner in Durham, including, most unfairly, the residents whose lives are disrupted when unruly students gather or pass through their neighborhoods. Additionally, to whom should those residents speak to be compensated for their lost sleep and their lost work productivity? Who reimburses them for picking up the trash in their yards? And that reminds me, of course, that the police are not our only expenditure. Have you noticed the street cleaner every morning at 5:30 cleaning up the beer bottles and cans

and paper plates on Main Street and Madbury Road? Have you hung around after graduation weekend to see the trash pickup? I’d be glad to show you my property tax bill. Fifth – you’re back in apples to oranges territory when you suggest that the schedule of a typical working town resident is as annoying to nearby UNH students as the reverse can sometimes be. The noise level of the average resident family leaving for work and school in the morning is rather muted compared to the sleep-disruptive racket, often accompanied by property damage and litter, endured by those families if students (and sometimes nonstudents) attending a party fail to control their own behavior. Yes, I chose long ago to live here. And yes, every UNH student made a similar decision to come here for four years or so. We all recognize that the vast majority of students are well-behaved, and your presence provides the sort of positive contribution we appreciate in our community. However, we also know just as clearly that some students sometimes do not abide by acceptable community standards, and we need to find a way to address that issue. My immediate neighbors and I have been fortunate so far. There is one rental house nearby, and during nine of the ten years it has housed UNH students, they have been very cooperative and friendly and have kept their occasional gatherings well under control. If all tenants and guests similarly respected their neighbors, there would likely be no problem and thus no need to address the concerns. The proposed ordinance is far from perfect, and I agree that the town council would have shown more courtesy by moving the hearing to the early portion of the meeting. However, your editorial rant against an attempt, imperfect as it is, to solve a growing problem does little more than to stoke the inaccurate belief that the town of Durham would like nothing better than to ruin your fun. How about suggesting some other concrete action to solve the problem?

I also read in an earlier news article where the Town of Durham wants to limit student gatherings and parties to 25 People. What does this sound like to you? By the way, everyone is responsible for their own self. We

OP-ED

Thumbs Up

Thumbs Down

Thumbs up to Local Harvest Feast this week!

Thumbs down to our first college exam ever. Thumbs up to the Portsmouth Criterium and watching people who are in way better shape than us.!

Thumbs down to our fantasy football team sucking big-time.

Thumbs up to mint gum!

Thumbs down to never being able to watch a Monday Night Football game, thanks to production nights. Thumbs up to the first-ever fight at the Whittemore Center, and being able to sit right next to the cage! Thumbs down to the UNH students going 0 for 3 at the GFL fight on Friday.

Thumbs up to classes outside!

Thumbs down to the Gables bus being slower than walking.

Thumbs up to “Late Night Julie.”

John Parsons (UNH ‘74) is a Durham resident.

Thumbs down to the Jets.

„ Letter to the editor Everyone should be considerate of their neighbors and fellow man. In my opinion, I feel that the UNH students are being targeted, harassed and discriminated by older residents who have forgotten their younger days.

17

Thumbs up to running 50 miles in Vermont this weekend! may soon have to show ID to enter or leave the town of Durham, N.H. (grin).

Thumbs down to Blackboard email failures. That’s why we use Gmail...

Muriel M. Lucas Durham, N.H. THUMBS UP/THUMBS DOWN ARE THE COLLECTED OPINIONS OF UNH STUDENTS, FACULTY AND STAFF. THEY DO NOT NECESSARILY REFLECT THE OPINIONS OF TNH OR ITS STAFF.


18

Tuesday, September 21, 2010

The New Hampshire

MMA: Turnout for first GFL fights at Whittemore Center shows promise for potential future events Continued from page 20

The match featured each fighter landing punches and delivering vicious kicks as the crowd buzzed waiting to erupt for the next attack. During the third round, Hudson landed blows to the head of Fisette that covered the fighter’s face in blood. The two relished the spotlight, even as Hudson won in a unanimous decision. Scott Millette, CEO of the GFL, called the fight between Hudson and Fisette the fight of the night. Millette called Friday night’s card the best that the GFL has ever had, and believed that the show in the

Whittemore Center was the league’s way of showing that it is a major force in the New England area. “We’re working on being the best of the best in New England,” Millette said. “I think tonight we proved that we are.” Three fighters from UNH were on display during the event. Adam Gaudreault, a senior at UNH, squared off against Bobby Flynn in the second bout of the evening. Gaudreault struggled against the taller Flynn. He ultimately tapped out in the third round via triangle choke. Ryan Clark was the second UNH student to fight on the card.

Clark also faced a height disadvantage going up against Devin Powell, who came out flying at Clark with a bevy of high kicks. Clark hit the floor 19 seconds into the fight, which prompted the referee to rule Powell the victor via TKO, an unpopular call as the UNH faithful booed heavily in opposition. Nick Rivera fought on one of the highest events on the card, squaring up against Brandon Cyr. Rivera battled hard against Cyr, with the crowd chanting his name in hopes of sparking a rally. Rivera hung on until the third round, when Cyr took over and won after the referee stopped the fight.

Even though UNH didn’t get to see one of its fighters win, it was still a strong showing from the campus. Millette said he was glad that UNH supported its fighters and was happy that the crowd got into the fights. Both the GFL and the Whittemore Center staff were satisfied with the way the evening progressed, and hope that Friday’s success could result in another collaboration between the two organizations. Millette praised the Whittemore Center and the UNH crowd, calling it the nicest venue that the GFL has visited, and would come back to Durham in a heartbeat.

Griffin Richards, the operations coordinator for the Whittemore Center, hopes that the event proved that MMA crowds aren’t uncontrollable and that it’s something the campus should bring back. “It was a pilot program,” Richards said. “We wanted to show that students are interested in the event.” Even the champion himself had a good word to say about the Whittemore Center and the spectators inside. “It’s a great place. It’s a great venue,” Gonzalez said. “I wouldn’t mind fighting here every time.”

VOLLEYBALL FOOTBALL: Wildcats ‘Cats beat Dartmouth, drop straight drop first contest to sets to SHU and Rutgers in Holly Rhode Island since 2003 Young Invitational at Lundholm Continued from page 20

tory. Two plays later, Toman faked a handoff, rolled to his right, found a lane and then outran the Rams’ defense for a 28-yard touchdown. Sophomore kicker A.J. DeLago added the extra point. The UNH defense shut down URI’s next drive, highlighted by the first career sack for sophomore defensive tackle Randi Vines, making his first career start, on 3rd and 20. The Rams were forced to punt from their own 16, and Fox returned the punt 16 yards to the Rams’ 44-yard line. Fox would reap the benefits of the great field position by concluding a six-play, 44-yard drive with 3:47 remaining in the opening quarter with his first touchdown reception of the season. Fox took a Toman screen pass and followed a key block from senior wide receiver Kevon Mason along the right sideline for a 19-yard score. Junior quarterback Kevin Decker hooked up with senior wide receiver Chris Chandler for the successful twopoint conversion, stretching the lead to 15-3. Rhode Island trimmed the deficit to 15-10 with 13:14 left in the second quarter on a five-yard pass from Probst to junior wide receiver Anthony Baskerville. The 3rd and 1 pass play concluded a seven-play, 66-yard drive. On Rhode Island’s next scoring drive, Probst called his own number and rumbled 58 yards down to the UNH 6-yard line. Again, the Wildcats’ defense held, and all the Rams would come away with was Feinstein’s second field goal of the game, a 23-yarder with 3:04 left in the half, cutting New Hampshire’s lead to 15-13. At the start of the second half, Toman accounted for all 57 yards of a 10-play drive, completing six

passes for 55 yards and rushing for two yards before redshirt freshman Mike MacArthur kicked a 26-yard field goal, the first of his career, staking New Hampshire to an 1813 lead with 11:38 remaining in the third period. Fox had two grabs for 30 yards on the drive, and Mason added two receptions for 13 yards. The UNH defense forced turnovers on each of URI’s next two possessions, with senior defensive back Ryan McGuinness picking off Probst at the Rhode Island 42yard line with :45 remaining in the third quarter, and Dino Vasso registering his first interception of the year, snatching a Probst throw at the UNH 42-yard line with 12:45 remaining in the fourth period. The Rams finally broke through with an eight-play, 80-yard drive culminating in Probst’s twoyard touchdown run with 8:13 remaining. Probst kept it himself for the two-point conversion, as Rhody reclaimed the lead, 21-18. Toman then went to work, orchestrating a four-play, 60-yard drive in just 1:17 to put the Wildcats back in front. The signal caller went 4 for 4 on the drive, connecting with Orlando (career-highs: 6 catches, 81 yards) for passes of four and 33 yards before Fox hauled in a two-yard pass and then was on the receiving end of Toman’s 50th career touchdown pass, a 21-yarder with 6:56 left that lifted the UNH to a 25-21 lead following MacArthur’s PAT. The Rams’ next drive was snuffed out when ‘Cats junior defensive end Brian McNally came around left end to sack Probst on a 3rd and 13 from the URI 23 with five minutes left in the game. The Wildcats next take to the gridiron Saturday, Sept. 25, against Lehigh University at Cowell Stadium. Kickoff is slated for 12 p.m.

TYLER MCDERMOTT/STAFF PHOTOGRAPHER UNH senior Jayde Huxtable digs out a shot against Sacred Heart University on Saturday.

Staff Reports

THE NEW HAMPSHIRE

The University of New Hampshire volleyball team went 0-2 on day two of the Holly Young Invitational. UNH opened the day with a straight-set loss to Sacred Heart before falling to Rutgers, 3-0. The Wildcats move to 4-9 on the season. Set scores against Sacred Heart were 25-13, 25-19 and 25-22, while scores against Rutgers were 26-24, 25-20 and 25-23. In other Holly Young Invitational action, Dartmouth (8-2 record) swept Rutgers (6-6), 3-0, and Sacred Heart (9-4) defeated Dartmouth, 3-1. The Pioneers finished a perfect 3-0 and won the tournament, while each of the other three participants went 1-2 over the weekend. Against Sacred Heart, Amy Keding posted a team-high seven kills and added a pair of blocks. Setter Sara Heldman, who was named to the All-Tournament team, dished

out 21 assists, while defensively Jayde Huxtable tallied nine digs. In the nightcap against Rutgers, Lauren Laquerre put up a team-high 12 kills and seven digs. Keding added eight kills, four digs and three blocks, while Destiny Tolliver added six kills, four blocks and a pair of service aces. Heldman registered 28 assists and six digs, while Jessie Schnepp posted a team-high 14 digs. In the opening set against Rutgers, the Scarlet Knights opened up an 11-5 lead out of the gate before UNH went on a 10-2 run to take a 15-13 lead. The Wildcats extended their lead to 21-16, forcing the Knights to take a timeout. Rutgers responded out of the break with four-straight points to tie it at 21-21 and force a New Hampshire timeout. The teams traded points with ties at 22, 23 and 24 before Rutgers captured the final two points of the set and earned the 26-24 set. The Wildcats held a 22-20 lead before Rutgers went on a 4-0

run and scored five of the final six points to capture a 25-23 win. In the opening day of the Invitational, freshman Destiny Tolliver had a career-day with 17 kills, three blocks, 12 digs, and three service aces to lead three Wildcats in double-figures and lift UNH to a 3-2 come-from-behind victory over previously unbeaten Dartmouth College. Set scores against the Big Green were 22-25, 26-24, 23-25, 26-24 and 15-9. In addition to Tolliver, Amy Keding posted a career-high 21 kills and added 18 digs, while Lauren Laquerre added 14 kills. Pacing the Wildcat offense was senior setter Sara Heldman, who dished out a career-high 60 assists, marking the first time a Wildcat had 60-plus helpers since the 2007 season. Defensively, Heldman led the way with 21 digs, while three others notched double-figures in that category. Justine Elliott tallied six blocks to lead the way for New Hampshire.


The New Hampshire

Tuesday, September 21, 2010

Women’s hockey picked to finish 4th in preseason poll by coaches The UNH women’s ice hockey team, which has finished first or second in the Hockey East regular-season standings all eight years of the league’s existence, was picked fourth in the 2010-11 WHEA Preseason Coaches Poll that was released Monday. UNH, under the guidance of ninth-year head coach Brian McCloskey, received a total of 35 points to place behind 2010 Hockey East tournament champion Boston University (55 points; six first-place votes), Boston College (49; two) and Providence College (42). The Wildcats were selected atop the league’s preseason poll each of the previous six seasons. New Hampshire returns 17 letterwinners, including senior captains Courtney Birchard and

J

Raylen Dziengelewski, from last year’s team that advanced to the NCAA tournament for the fifth consecutive year and finished with an overall record of 19-9-5. The ninth season of WHEA action begins Sept. 24 when Maine plays host to Sacred Heart University. Conference play commences one week later when UNH travels to UConn on Oct. 2. The Women’s Hockey East Association is an eight-team, Division I college hockey conference that began play in the 200203 season. New Hampshire opens the 2010-11 season with the aforementioned road game Oct. 2 vs. UConn. The Wildcats’ home opener is Oct. 22 (7 p.m.) against Clarkson University.

Wildcats fall to URI, 24-15

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Kory Himmer (center) puts a hit on a URI ball carrier in the UNH rugby team’s loss to the Rams this past Saturday. The Wildcats host Middlebury this Saturday.

FIELD HOCKEY

‘Cats upend Holy Cross Staff Reports

THE NEW HAMPSHIRE

Kyle Lyons scored a careerhigh two goals and Kara Connolly matched her personal best of two assists to lead the UNH field hockey team to Saturday afternoon’s 5-1 victory against the College of the Holy Cross at Hart Turf Field. UNH, which recorded significant advantages in both shots (224) and penalty corners (17-2), improved to 6-2. “This was a good win for us because overall we played very well,” UNH head coach Robin Balducci stated. “We generated a lot of opportunities early and the flood gates just opened in the second half. We did an excellent job of controlling possession and limiting their chances in the circle.” Casey Pohlmeyer, Hayley Rausch and Melyssa Woods scored UNH’s other goals. Starting goalkeeper Katherine Nagengast played the initial 62 minutes, 57 seconds and was not credited with a save. Renee Bernier went the rest of the way without facing a shot on goal.

UNH scored the only goal of the first half to take a 1-0 lead at 10:50. Rausch’s tally was set up by Connolly. The Wildcats struck 62 seconds apart to quickly build a 3-0 advantage. Lyons converted on a penalty stroke at 40:46 to give the ‘Cats a two-goal lead and then New Hampshire capitalized on a corner at 41:48 when Pohlmeyer scored off a rebound. Carly Grimaudo lifted the home team within 3-1 at 48:41. At 58:58, Rausch once again pushed the ball into play to batterymate Connolly for the stop at the top of the circle, and then the shot off Lyons’ stick went into the cage. UNH scored off another rebound on a corner at 62:57 to close the scoring. Woods scored off a rebound for her first goal of the season. New Hampshire continues its stretch of five consecutive road games Sept. 24 at the University of Michigan. The Wildcats’ next home game is Oct. 6 (7 p.m.) against intrastate rival Dartmouth College.

19

WOMEN’S SOCCER

UNH ends losing streak against Bryant Samer Kalaf STAFF WRITER

As the clock wound down to zero, a sigh of relief came from the UNH bench as the tense 90 minutes were over and the Wildcats snapped their four-game losing streak by beating Bryant University, 1-0, on Sunday afternoon at Lewis Fields. UNH got its first home victory of the season to bring its record to 3-4-2, while Bryant’s record fell to 2-5-1. The Wildcats outshot the Bulldogs 13-11 in the game, holding Bryant to only three shots in the second half. The road team, however, had seven corner kicks while UNH had only one. The lone goal in the game came at 37:04 of the first half, when Stephanie Gilkenson passed to Chelsea Kuss, who then fed the ball across to a sliding Brooke Duchaney, who put it in the back of the net to make it 1-0. The Wildcats had other chances to get insurance goals and put the game out of reach, but couldn’t finish. With 12 minutes left in the first half, Kelly Mooney deflected a rebound off of UNH’s corner kick right over the crossbar. Also, with about 30 minutes left in the second half, Amy Avitabile had a free kick that was on target for the goal, but sailed high of the crossbar at the last second. UNH’s offense was alive, but even coach Michael Jackson agreed that too many offensive opportunities for his team went to waste. “I’m very pleased that we won, but we took the difficult road,” Jackson said. “We had more than enough opportunities and we left

TYLER MCDERMOTT/STAFF PHOTOGRAPHER

Sophomore Allie Coppenrath fights for the ball against a defender in UNH’s 1-0 win over Bryant University on Sunday.

the tension in the game until the last minute. There were five other really good chances to score.” He was impressed, however, with the “fitness level” of his team, especially the defensive backs after a physical game at Northeastern this past Friday. The win was bittersweet for Duchaney, who played at Bryant freshman year. She called beating her old team “a double-edged sword.”

“I’ve never won at home,” Duchaney said. “That’s what we needed.” Kuss said that the team plans to carry the momentum of their win using positivity. “It seems like the past couple games we’ve been confident,” Kuss said. The team’s plan will be to stay confident. UNH’s next game is Thursday at 4 p.m. at home against Dartmouth.


To the Ohio mascot that tackled Brutus the Buckeye: we hope it was worth it, because you are now banned from all Ohio U. sporting events.

sports

Tuesday

September 21, 2010 FOOTBALL

The New Hampshire

Ram-sacked

Late defensive TD gives URI shocking upset over ‘Cats Staff Reports

THE NEW HAMPSHIRE

Terrance Fox established career bests with 11 catches for 118 yards and two touchdowns, but the University of Rhode Island football team defeated eighth-ranked UNH, 28-25, at Meade Stadium on Saturday afternoon in the Colonial Athletic Association opener for both schools. Trailing 25-21 with 2:23 remaining in the fourth quarter, Rhode Island defensive end Victor Adesanya sacked UNH senior quarterback R.J. Toman, forcing a fumble that was recovered and returned 39 yards for a touchdown by defensive lineman James Timmins, allowing the Rams to grab the lead for the third and final time, 28-25. New Hampshire (1-2 overall, 0-1 CAA) had its last drive halted when Toman’s pass on 3rd and 11 from the URI 42-yard line was intercepted by safety Matt Urban, preserving Rhody’s first victory over the Wildcats since 2003. URI UNH

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Senior QB R.J. Toman is brought down by a URI defender in last year’s matchup between the teams at Cowell Stadium. The Rams sacked Toman six times in Saturday’s game.

28 25

Toman finished the day 31 of 44, both career highs, for 284 yards and two touchdowns and was the Wildcats’ leading rusher with 15 carries for 25 yards and a score. Rhode Island parlayed an early UNH turnover into a 3-0 lead with 10:37 left in the first quarter. After the Wildcats stopped the Rams’ opening drive, the ensuing punt glanced off the leg of a UNH player and was recovered by URI at the ‘Cats’ 7-yard line. Facing thirdand-goal, Rhody junior quarterback Steve Probst was stuffed on a keeper by UNH sophomore linebacker Matt Evans, forcing the Rams to settle for Louis Feinstein’s 20-yard field goal. The Wildcats struck right back on their first drive, going 70 yards in just six plays to grab a 7-3 lead with 7:59 remaining in the first quarter. Sophomore wide receiver Joey Orlando made his first two catches of the season during the drive, including a 25-yard reception from Toman on a fade along the right sideline to put the ball in Rhode Island terriSee FOOTBALL on page 18

MIXED MARTIAL ARTS

First MMA event a success at the Whit Three Wildcats compete, Gonzalez takes home belt in main event Ryan Chiavetta

CONTRIBUTING WRITER

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Pedro Gonzalez celebrates his victory over Matt Smith in Friday’s headlining bout.

The Whittemore Center was rocking as the exciting sport of mixed martial arts debuted as a spectator sport at UNH on Friday night. Numerous fighters entered the cage with thousands of cheering spectators on hand to witness the event. The main event of the evening was a rematch for the Global Fight League Middleweight Championship, as Pedro “The Moose” Gonzalez defeated the previous champion, Matt Smith, for the title. The highly anticipated match began with energy as the contestants went back and forth trading blows and grapples. The fight ended when Gonzalez forced Smith to tap out with a guillotine choke, drawing loud cheers from the audience. The match was over quickly, as Gonzalez defeated Smith only three minutes and four seconds into the first round. Gonzalez said he was expecting the fight to be a quick decision and went out firing, anticipating that Smith would not expect such a

SCORE CARD FOOTBALL (1-2, 0-1)

28 25 RHODE ISLAND

UNH

Saturday, Kingston, R.I.

FIELD HOCKEY (6-2, 0-0)

5 1 UNH

HOLY CROSS

Saturday, Worcester, Ma.

WOMEN’S SOCCER (3-4-2, 0-0-0)

1 0 UNH

BRYANT

Saturday, Worcester, Ma.

IN THIS ISSUE -The UNH volleyball team hosted Rutgers, Dartmouth and Sacred Heart in the annual Holly Young Invitational. Page 18

-The Wildcat field hockey team rolled to a 5-1 win over Holy Cross in Worcester on Saturday. Page 19 WEB EXTRA Head to www.tnhonline.com to see more photos from the debut of MMA at the Whittemore Center.

STAT DAY

of the

BRANDON LAWRENCE/SPORTS EDITOR

Brandon Cyr (top) took down UNH’s Nick Rivera (bottom) via TKO in the third round on Friday night.

quick start. The title is Gonzalez’s second, winning one with the American Fighting Organization along with his championship in the GFL. Gonzalez was enthusiastic about his victory, knowing that each title is good news for his future. “It feels great,” Gonzalez said. “These are stepping stones to get

into the big leagues.” Perhaps the fight of the night came right after intermission as Chris “The Ego” Fisette and Ben Hudson squared off in one of the most intense brawls of the evening. The fight lasted the maximum three rounds as the two fighters gave the crowd their best show. See MMA on page 18

60

Sara Heldman of the UNH volleyball team had a careerhigh 60 assists, the most by a UNH player since the 2007 season, in Friday night’s 3-2 victory over previously unbeaten Dartmouth College.

The New Hampshire: Issue 05  

September 21, 2010

Read more
Read more
Similar to
Popular now
Just for you